/* NAKED BLADES DESIGN BY ORODRETH */

/* DEFAULT ------------------------------- */
html { height:100%; margin:0px; position:relative; padding:0px; background:#000000; }
body { position:relative; z-index:1; padding:0px; margin:0px; position:relative; background:#000000; color:#77aadd; font-family:Verdana,sans-serif; font-size:12px; text-align:center; /*<-- IE #Wrap center */ }
H1, H2 { color:#ddddee; font-weight:bold; }
H1 { font-size:150%; }
H2 { font-size:125%; }
H3 { font-size:110%; }
H4 { font-size:100%; }
P { color:#ddddee; }
UL LI { color:#ddddee; list-style:square; }
A { text-decoration:underline;}
A, A:LINK, A:VISITED { color:#77aadd; }
A:HOVER { color:#ffffff; }
A:ACTIVE { color:#77aadd; }
.smallFont { font-size:11px; }

/* WARNING SPLASH PAGE --------------------- */
#WarningPageWrap { width:75%; max-width:800px; margin:0px auto 10px auto; /*<-- FF #Wrap center */ }
#WarningPage { float:left; margin-top:30px; text-align:left; }
#WarningPage IMG { width:188px; height:300px; float:right; }
#WarningPage H1 { font-size:200%; color:#ffffff; }
#WarningPage P { color:#77aadd; font-weight:bold; }
#WarningPage A, #WarningPage A:LINK, #WarningPage A:VISITED { color:#ffcc22; !important}
#WarningPage #notes { margin-top:50px; color:#666666; }

/* HDR --------------------------------------- */
#Header { width:800px; text-align:center; color:#77aadd; white-space:nowrap; }
#Header H1 { margin:0 0 10px 0; color:#77aadd; }
#Header #Update { }
#logo1 { max-width:462px; width:100%; height:auto; border:0; margin: 0 0 10px 10px; }
#logo2 { display:inline-block; width:290px; height:40px; border:0; background:#000000 url("//nakedblades.org/img/subtitles2.gif") top left no-repeat; position:relative; left:5px; top:10px; }

/* TEMPLATE ----------------------------------*/
#WrapBorder { width:808px; position:relative; background:#000000; margin:0 auto 0 auto; /*<-- FireFox #Wrap centering */ }
#Column1 { width:600px; float:left; text-align:left; background:#000000; }
#Column2 { width:200px; height:4600px; float:right; text-align:left; background:#333333 url("//nakedblades.org/img/bg_x200.gif") repeat-y; }
#Column2divider { border-top:1px #666666 solid; margin:10px; }
#Column2 H2 { font-size:100%; margin:10px; }
#Column2 P { margin:10px; }
.copyright { color:#999999; font-size:11px; }

#nav_debugger { display:none; background-color:yellow; position:fixed; top:80px; color:#000000; text-align:left; padding:4px;  }

#NavBar { position:relative; height:30px; top:0; left:auto; padding:0px; white-space:nowrap; background:#222222 url("//nakedblades.org/img/bg_nav.gif") repeat-x; border:1px #666666 solid; border-top:0px; border-bottom:0px; }
#NavBar .Divider { display:inline-block; width:8px; height:8px; background:url("//nakedblades.org/img/stud.gif"); }
#NavBar A, #NavBar A:LINK, #NavBar A:VISITED { display:inline-block; font-size:14px; color:#77aadd; font-weight:bold; }
#NavBar A:HOVER { color:#ffffff; }
#NavBar img, #NavBar A { margin:6px 2px 6px 2px; }

#FootBar { display:none; }

/* CONTENT ----------------------------------- */
#ContentsPageBody { background:#000000 url("//nakedblades.org/img/bg_tile.gif") repeat fixed; }
#ContentsPageWrap { width:800px; padding:5px 0 0 0; background:#000000; margin:0 auto 0 auto; /*<-- FireFox #Wrap centering */ }
#Introduction { padding:0 0 0 0; margin:10px 0 0 0; background:#000000 url("//nakedblades.org/img/bg_intro01.jpg") no-repeat; }
#Introduction P { color:#ddddee; font-size:11px; 
padding-left:275px; margin:10px 10px 10px 0; }
#Introduction A { color:#ddddee; }
#Introduction .p1 { padding-top:10px; margin-top:0; }
#Update { color:#cc6633; text-align:center; margin:10px }
#News { color:#999999; margin:10px; }
#News div { text-align:right; }

#NewThingDate { height:29px; background:#333333 url("//nakedblades.org/img/bg_nav.gif") 0px 0px repeat-x; white-space:nowrap; 
border-top:1px #666666 solid; border-bottom:1px #666666 solid;} 
#NewThingDate H2 { color:#cc6633; padding-left:10px; display:inline; 
position:relative; top:5px; } 
#NewThingDate img { width:8px; height:8px; }

.new_stories_header_text { display:inline; }
.story_archive_header_text { display:inline; position:relative; }
.donate_button_header { display:none; }
.donate_button_header form { display:inline; }

#NewSection { margin:20px 0; }
#NewSection.first { margin-top:10px; }
#NewSection P { margin:10px 10px 0 10px; }
#NewSection P A { color:#ffcc22; font-size:125%; font-weight:bold; }
#NewSection P span A, #NewSection P span A:VISITED { font-size:125%; font-weight:normal; text-decoration:none; padding:0 2px;}
#NewSection P A:HOVER, #NewSection A:ACTIVE { color:#ffffff; }
#NewSection span { color:#aaa; }

#FeaturedArtistSection { margin-top:10px; margin-bottom:10px; padding-left:10px; }
#FeaturedArtistSection p { margin:0px; font-size:9px; line-height:13px; }
#FeaturedArtistSection span { margin:0px; font-size:12px; position:relative; top:2px;}

#Submissions { border-top:1px #666666 solid; margin:10px 0 0 0; padding-left:10px; }
#Submissions H2 { margin-top:4px; padding-top:0; }
#Submissions P, UL { margin-right:10px; }

	/* FULL WIDTH */
	@media (min-width:810px) {

	}
	/* TABLET */
	@media (max-width:809px) {
	#ContentsPageBody { background:none; }
	#ContentsPageBody #WrapBorder { width:auto; overflow:hidden; }

	#ContentsPageWrap { width:auto; }
	#ContentsPageWrap #Header { width:auto; white-space:normal; }
	#ContentsPageWrap #Header #logo1 { }
	#ContentsPageWrap #Header #logo2 { margin-right:10px; top:-10px; left:0; }
	#ContentsPageWrap #NavBar { display:none; }
	#ContentsPageWrap #Column1 { width:auto; }
	#ContentsPageWrap #Column2 { display:none; }

	#ContentsPageWrap #Introduction { background:#000000 url("//nakedblades.org/img/space.gif"); }
	#ContentsPageWrap #Introduction P { padding-left:0px; margin:10px 10px 0 10px; }
	#ContentsPageWrap #Update {}
	#ContentsPageWrap #News {}
	#ContentsPageWrap #NewSection { width:auto; }
	#ContentsPageWrap #NewSection { display:none;  } /*art*/
	#ContentsPageWrap #NewSection.first { display:block; width:auto; } /*stories*/
	#ContentsPageWrap #NewSection p { }
    #ContentsPageWrap .new_stories_header_text { display:none; }
    #ContentsPageWrap .donate_button_header { display:inline; }
	#ContentsPageWrap .story_archive_header_text { top:-5px; }
	#ContentsPageWrap #NewSection p span { display:block; margin-bottom:0; }
	#ContentsPageWrap #NewSection p br { display:none; }
	#ContentsPageWrap #FeaturedArtistSection  { display:none; }
	#ContentsPageWrap #Submissions {}
	}
	/*PHONE */
	@media (max-width:450px) {
	#ContentsPageWrap #Header #logo1 { margin-right:10px; }
	#ContentsPageWrap #Header #logo2 { margin-right:10px; top:-10px; left:0; }
    #ContentsPageWrap #Introduction { background:#000000 url("//nakedblades.org/img/space.gif"); }
 	#ContentsPageWrap #NewSection p { }
	#ContentsPageWrap .new_stories_header_text { display:none; }
    #ContentsPageWrap .donate_button_header { display:inline; }
	#ContentsPageWrap .story_archive_header_text { top:-5px; }
	}

/* STORY TEMPLATE ----------------------------------- */
#NBStory { position:relative; z-index:1; background:#333333 url("//nakedblades.org/img/bg_tile.gif") repeat fixed; padding:0px; }

#NBStory #NavBar { position:fixed; z-index:2000000000; }

#NBStory #FootBar { display:block; position:relative; height:30px; padding:0px; white-space:nowrap; background:#222222 url("//nakedblades.org/img/bg_nav.gif") repeat-x; border:1px #666666 solid; border-top:0px; border-bottom:0px; }

#NBStory #StyleBar { position:fixed; top:30px; z-index:2000000001; }
#NBStory #control_toggle { position:fixed; top:0px; z-index:2000000002; margin-left:10px; background:#000000; cursor:pointer; }
#NBStory .blackbar { min-height:16px; left:auto; margin:0px auto 0px auto; font-family:Verdana,Sans-serif; background:#000000; text-align:center; padding:0px; font-size:10px; border:1px #666666 solid; 
-webkit-border-bottom-left-radius:10px; -moz-border-radius-bottomleft:10px; border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px; -moz-border-radius-bottomright:10px; border-bottom-right-radius:10px; }
#NBStory .blackbar span { display:inline-block; margin:4px; }
#NBStory #control_toggle A:VISITED { dcolor:#77aadd; }
#NBStory #StyleBar #style_color {}
#NBStory #StyleBar #style_font  {}
#NBStory #StyleBar #style_size  {}

#NBStory #ContentsPageWrap { width:800px; background:#000000; text-align:left; margin:0px auto 0px auto; padding:30px 0px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:16px; }
#NBStory #ContentsPageWrap p { margin:16px 60px; line-height:22px; text-indent:1.5em; } /* default */
#NBStory #ContentsPageWrap h3 p { text-indent:0; } /* remove indent for intro text */
#NBStory #ContentsPageWrap p.chapter   { font-size:150%; margin-top:40px; text-indent:0; }
#NBStory #ContentsPageWrap p.flashback { color:#ffffdd; margin:0px 50px; font-style:italic; }
#NBStory #ContentsPageWrap p.song      { margin:16px 52px; text-indent:0; }

#NBStory #WrapBorder { width:810px; }
#NBStory H1 { /*title*/ text-align:center; margin-top:46px; }
#NBStory H2 { /*author*/ text-align:center; margin-bottom:40px; font-style:italic; }
#NBStory H3 { /*disclaimer*/ font-size:100%; background:#666666; margin:0 80px 40px 80px; padding:10px; color:#ddddee; line-height:18px; font-weight:normal; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
#NBStory H3 p { margin:10px; text-indent:0; }
#NBStory H4 { /*chapterslist*/ text-align:center; margin:40px 80px 40px 80px; color:#ffffff; }

h3.storyPicture { text-align:center; }
div.storyPic { display:none; }
div.storyPic img { max-width:100%; }

#NBStory H3.author_sales  { margin-top:40px; }
#NBStory .bookbuy_wrapper { display:table; margin:0 auto; width:auto; }
#NBStory #ContentsPageWrap p.bookbuy { width:150px; height:210px; margin:10px 1px 10px 1px; text-align:center; font-family:Arial,Sans-Serif; font-size:11px; float:left; }
#NBStory #ContentsPageWrap p.bookbuy a,
#NBStory #ContentsPageWrap p.bookbuy a:link,
#NBStory #ContentsPageWrap p.bookbuy a:hover,
#NBStory #ContentsPageWrap p.bookbuy a:active,
#NBStory #ContentsPageWrap p.bookbuy a:visited { color:#ffffff; }
#NBStory #ContentsPageWrap .pixel { border:none !important; margin:0px !important; } /* amazon affiliate */

	/* FULL WIDTH */
	@media (min-width:810px) {
	  #NBStory #WrapBorder         { width:810px; }
	  #NBStory #NavBar, #NBStory #FootBar             { width:810px; }
	  #NBStory #NavBar span.wideview, #NBStory #FootBar span.wideview { display:inline; }
	  #NBStory #NavBar span.thinview, #NBStory #FootBar span.thinview { display:none; }
	  #NBStory #StyleBar           { width:810px; }
	  #NBStory #ContentsPageWrap   { width:800px; }
	  #NBStory #ContentsPageWrap p { margin:16px 60px; }
	  #NBStory #ContentsPageWrap p.flashback { margin:16px 82px; }
	  #NBStory #ContentsPageWrap p.song { margin:16px 82px; }
	  #NBStory H1                  { margin-top:40px; }
	  #NBStory H3                  { margin:0px 80px 40px 80px; }
	  #NBStory H4                  { margin:40px 80px 40px 80px; }
	}
	/* TABLET */
	@media (max-width:809px) {
	  #NBStory #WrapBorder         { width:auto; overflow:hidden; }
	  #NBStory #NavBar, #NBStory #FootBar             { width:100%; border-left:0px; border-right:0px; border-radius:0px; }
	  #NBStory #NavBar span.wideview, #NBStory #FootBar span.wideview { display:none; }
	  #NBStory #NavBar span.thinview, #NBStory #FootBar span.thinview { display:inline; }
	  #NBStory #StyleBar           { width:100%; border-left:0px; border-right:0px; border-radius:0px; }
	  #NBStory #ContentsPageWrap   { width:auto; }
	  #NBStory #ContentsPageWrap p { margin:16px 10px; }
	  #NBStory #ContentsPageWrap p.flashback { margin:16px 30px; }
	  #NBStory #ContentsPageWrap p.song { margin:16px 32px; }
	  #NBStory H1                  { margin-top:60px; }
	  #NBStory H3                  { margin:0px 10px 40px 10px; }
	  .blackbar                    { font-size:110%; }
	  .blackbar a                  { font-size:125%; }
	  #NBStory H4                  { font-size:130%; margin:40px 10px 40px 10px; }
	}
	/*PHONE */
	@media (max-width:450px) {
	  #NBStory #ContentsPageWrap   { }
	  #NBStory #ContentsPageWrap p   { margin:20px 20px; line-height:24px; }
	  .blackbar                    { font-size:125%; }
	  .blackbar a                  { font-size:140%; }
	  #NBStory H4                  { font-size:150%; }
	}

/* SUBSECTIONS --------------------------------------- */
#SubSection { height:100%; }

/*ARCHIVE -------------------------------------------- */
#NBArchive body { margin:0; background:#cccc99; }
#NBArchive .scroll_wrapper    { width:90px; height:90px; background:#000000; }
#NBArchive .scroll_top_left   { background:url("//nakedblades.org/images/scrolltopleft.jpg") no-repeat; }
#NBArchive .scroll_top_center { width:auto; background:url("//nakedblades.org/images/scrolltopcenter.jpg") repeat-x; }
#NBArchive .scroll_top_right  { background:url("//nakedblades.org/images/scrolltopright.jpg") no-repeat; }
#NBArchive .scroll_mid_left   { background:url("//nakedblades.org/images/scrollmidleft.jpg") repeat-y; }
#NBArchive .scroll_mid_center { width:auto; height:auto; background:#000000 url("//nakedblades.org/images/scrollmidcenter.jpg") repeat; }
#NBArchive .scroll_mid_right  { background:url("//nakedblades.org/images/scrollmidright.jpg") repeat-y; }
#NBArchive .scroll_bot_left   { background:url("//nakedblades.org/images/scrollbotleft.jpg") no-repeat; }
#NBArchive .scroll_bot_center { width:auto; background:url("//nakedblades.org/images/scrollbotcenter.jpg") repeat-x; }
#NBArchive .scroll_bot_right  { background:url("//nakedblades.org/images/scrollbotright.jpg") no-repeat; }

/* #NBArchive table { border: none; border-collapse: collapse; } */
#NBArchive .archive_logo { max-width:800px; height:auto; width:100%; margin:0px auto 20px auto; }
#NBArchive a:link, #NBArchive a:active, #NBArchive a:visited { color:#990000; text-decoration:none; }
#NBArchive a:hover { color:#cc0000; }
#NBArchive table { width:100%; height:100%; /*border:1px red solid;*/ }
#NBArchive #StoryArchive { width:100%; margin:0 auto; }
#NBArchive .story    { display:block; margin-bottom:16px; font-size:18px; color:#000000; font-family:"Times New Roman", Times, serif; text-align:left; }
#NBArchive .alphabetical { display:block; margin:20px 0px 14px 0px; font-size:20px; color:#000000; font-family:Arial, Verdana, sans-serif; text-align:left; background:#ddaa99; opacity:0.5; border:1px #990000 solid; border-left:0px; border-right:0px; }
#NBArchive .linklist { letter-spacing:0.2em; text-align:center; }
#NBArchive h2 { color:#990000; margin:4px 10px; }
#NBArchive p            { margin:4px 0; color:#000000; }
#NBArchive .title       { display:inline; font-size:140%; font-weight:bold; line-height:100%; }
#NBArchive .type        { display:inline; font-size:90%;  }
#NBArchive .author      { display:inline; font-style:italic; /*color:#660000;*/ white-space:nowrap; }
#NBArchive .description { display:block; margin:0px; width:100%; line-height:96%; }
#NBArchive .searchField { border-style:solid; border-width:1px; border-color:#990000; background:#eeddbb url("//nakedblades.org/images/search_bg.gif"); color:#990000; }

	@media (min-width:810px) {
	}
	@media (max-width:750px) {
	  #NBArchive .scroll_wrapper { width:auto; height:auto; }
	  #NBArchive .title { display:block; margin-bottom:0px; }
	  #NBArchive #StoryArchive { width:94%; }
	  #NBArchive .linklist { letter-spacing:0.35em; font-size:18px; }
	}
	@media (max-width:450px) {
	  #NBArchive .archive_logo { }
	  #NBArchive .scroll_wrapper { width:auto; height:auto; }
	  #NBArchive .title { display:block; font-size:120%; margin-bottom:0px; }
	  #NBArchive #StoryArchive { width:94%; }
	  #NBArchive .linklist { letter-spacing:0.4em; font-size:18px; }
	}
/* end */